/* .c-media-and-text h2 {
  font-size: var(--step-2);
} */

.c-media-and-text {
  display: grid;
  gap: max(1.00rem, min(calc(0.57rem + 2.08vw), 2.50rem));
  grid-gap: max(1.00rem, min(calc(0.57rem + 2.08vw), 2.50rem));
  grid-gap: var(--gutter);
  gap: var(--gutter);
}

@media (min-width: 990px) {

.c-media-and-text {
    grid-template-columns: 1fr 1fr;
}
  }

/* Fancy media and text use a grid */
.c-media-and-text--fancy {
  gap: 0;
}
@media (min-width: 990px) {
.c-media-and-text--fancy {
    grid-template-columns: 1fr;
}
  }
@media (min-width: 1100px) {
.c-media-and-text--fancy {
    display: grid;
    grid-template-columns: 1fr 120px 185px;
    align-items: center;
    padding: max(1.50rem, min(calc(1.39rem + 0.52vw), 1.88rem)) 0;
    padding: var(--space-m) 0;
}
  }

@media (min-width: 990px) {

.c-media-and-text--wide.c-media-and-text--fancy {
    display: grid;
    grid-template-columns: 1fr 120px 185px;
    align-items: center;
    padding: max(1.50rem, min(calc(1.39rem + 0.52vw), 1.88rem)) 0;
    padding: var(--space-m) 0;
}
  }


.c-media-and-text--fancy .c-media-and-text__text {
  --background: rgba(255, 255, 255, 0.9);
  --background-2: url("../../images/496d4016.png");

  background: rgba(255, 255, 255, 0.9);

  background: var(--background);
  padding: max(1.50rem, min(calc(1.39rem + 0.52vw), 1.88rem));
  padding: var(--space-m);
  z-index: 1;
  margin-bottom: calc(-2 * max(1.00rem, min(calc(0.93rem + 0.35vw), 1.25rem)));
  margin-bottom: calc(-2 * var(--space-s));
  justify-content: flex-end;
  display: flex;
  flex-direction: column;
}


@media (min-width: 1100px) {


.c-media-and-text--fancy .c-media-and-text__text {
    background: var(--background-2);
    background-size: cover;
    background-size:100% 100%;
    padding: 200px max(6.00rem, min(calc(5.57rem + 2.08vw), 7.50rem)) max(2.00rem, min(calc(1.86rem + 0.69vw), 2.50rem)) max(4.00rem, min(calc(3.72rem + 1.39vw), 5.00rem));
    padding: 200px var(--space-3xl) var(--space-l) var(--space-2xl);
    margin-bottom: 0;
    grid-column: 1 / 3;
    grid-row: 1;
}
  }


@media (min-width: 1240px){


.c-media-and-text--fancy .c-media-and-text__text {
    padding: 33% max(6.00rem, min(calc(5.57rem + 2.08vw), 7.50rem)) max(3.00rem, min(calc(2.79rem + 1.04vw), 3.75rem)) max(4.00rem, min(calc(3.72rem + 1.39vw), 5.00rem));
    padding: 33% var(--space-3xl) var(--space-xl) var(--space-2xl);
}
  }

.c-media-and-text--polygon-pink .c-media-and-text__text {
  --background: var(--color-hotpink);
  --background-2: url("../../images/4b822fcc.png");
  --color-link: var(--color-white);

  color: #FFF;

  color: var(--color-white);
}

.c-media-and-text--polygon-pink a:focus {
    outline-color: #FFF;
    outline-color: var(--color-white);
  }

.c-media-and-text--polygon-deep-purple .c-media-and-text__text {
  --background: var(--color-deep-purple);
  --background-2: url("../../images/f9c831f5.png");
  --color-link: var(--color-white);

  color: #FFF;

  color: var(--color-white);
}


@media (min-width: 990px) {


.c-media-and-text--wide.c-media-and-text--fancy .c-media-and-text__text {
    background: var(--background-2);
    background-size: cover;
    background-size:100% 100%;
    padding: 200px 140px max(2.00rem, min(calc(1.86rem + 0.69vw), 2.50rem)) 140px;
    padding: 200px 140px var(--space-l) 140px;
    margin-bottom: 0;
    grid-column: 1 / 3;
    grid-row: 1;
    min-height: calc(100% + max(3.00rem, min(calc(2.79rem + 1.04vw), 3.75rem)));
    min-height: calc(100% + var(--space-xl));
}
  }

.c-media-and-text--fancy .c-media-and-text__media {
  padding: max(1.00rem, min(calc(0.93rem + 0.35vw), 1.25rem));
  padding: var(--space-s);
}

@media (min-width: 1100px) {

.c-media-and-text--fancy .c-media-and-text__media {
    padding: 0;
    grid-column: 2 / 4;
    grid-row: 1;
}
  }

@media (min-width: 990px) {

.c-media-and-text--wide.c-media-and-text--fancy .c-media-and-text__media {
    padding: 0;
    grid-column: 2 / 4;
    grid-row: 1;
}
  }


@media (min-width: 1100px) {


.c-media-and-text--fancy.c-media-and-text--media-left {
    grid-template-columns: 185px 120px 1fr;
}
  }

@media (min-width: 990px) {
  .c-media-and-text--fancy.c-media-and-text--wide {
    grid-template-columns: 1fr 120px 185px;
  }

  .c-media-and-text--fancy.c-media-and-text--wide.c-media-and-text--media-left {
    grid-template-columns: 185px 120px 1fr;
  }
}

@media (min-width: 1100px) {
  .c-media-and-text--fancy.c-media-and-text--wide {
    grid-template-columns: 1fr 120px 48.3863%;
  }

  .c-media-and-text--fancy.c-media-and-text--wide.c-media-and-text--media-left {
    grid-template-columns: 48.3863% 120px 1fr;
  }
}


.c-media-and-text--media-left.c-media-and-text--fancy .c-media-and-text__text {
  margin-top: calc(-2 * max(1.00rem, min(calc(0.93rem + 0.35vw), 1.25rem)));
  margin-top: calc(-2 * var(--space-s));
  margin-bottom: 0;
}


@media (min-width: 1100px) {


.c-media-and-text--media-left.c-media-and-text--fancy .c-media-and-text__text {
    margin-top: 0;
    grid-column: 2 / 4;
    grid-row: 1;
}
  }

@media (min-width: 990px) {

.c-media-and-text--media-left.c-media-and-text--wide.c-media-and-text--fancy .c-media-and-text__text {
    margin-top: 0;
    grid-column: 2 / 4;
    grid-row: 1;
}
  }

@media (min-width: 1100px) {

.c-media-and-text--media-left.c-media-and-text--fancy .c-media-and-text__media {
    grid-column: 1 / 3;
    grid-row: 1;
}
  }

@media (min-width: 990px) {

.c-media-and-text--media-left.c-media-and-text--wide.c-media-and-text--fancy .c-media-and-text__media {
    grid-column: 1 / 3;
    grid-row: 1;
}
  }


.c-media-and-text--fancy .c-media-and-text__media:has(.oembed-lazyload__button--loading , .oembed-lazyload__button--hidden) {
  position: relative;
  z-index: 3;
}

.c-media-and-text--fancy.c-media-and-text--media-left .c-image,
.c-media-and-text--fancy.c-media-and-text--media-left .c-video {
  flex-direction: column-reverse;
  display: flex;
}

@media (min-width: 1100px) {

.c-media-and-text--fancy.c-media-and-text--media-left .c-image,
.c-media-and-text--fancy.c-media-and-text--media-left .c-video {
    flex-direction: column;
}
  }

.c-media-and-text--media-right.c-media-and-text--fancy .field--name-cpag-caption{
  text-align: right;
}
